builddir = /build
pkgbuild_sha256sum = c8bf35744295962938896e06267ceb9393d213f8252d0f3fb3610807f21796e1
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
